Subject: Re: [Bitcoin-development] New BIP: protocol for multisignature payments

From: Gavin Andresen <[email-masked]>
Date: Sat, 31 Jan 2015 17:50:15 -0400

I agree- standards should be descriptive ("here is how this thing I did
works") and NOT proscriptive ("here's what I think will work, lets all try
to do it this way.").

On Sat, Jan 31, 2015 at 2:07 PM, Mike Hearn <[email-masked]> wrote:

> I could look at implementing it someday, but now I'd like to receive
>> feedback from community.
>>
>
> IMO it's better to pair a protocol spec with an implementation.
>

-- 
--
Gavin Andresen